.BODYCreme    { color: #f6f6af; font-size: 8pt; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; font-weight: bold; background-color: #f5f5f5; visibility: inherit; list-style-type: none; width: 100%; height: 100%; overflow: hidden; border: none; scrollbar-3dlight-color: #000000; scrollbar-arrow-color: #ffffff; scrollbar-darkshadow-color: #000000; scrollbar-face-color: #0045ae; scrollbar-highlight-color: #e1e9f9; scrollbar-shadow-color: #e1e9f9; scrollbar-track-color: #e1e9f9; scrollbarbasecolor: #0045ae }
.BODYCoffee        { color: #000000; font-size: 8pt; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; font-weight: bold; background-color: #999966; visibility: inherit; list-style-type: none; width: 0; height: 0; overflow: hidden; border: none; scrollbar-3dlight-color: #000000; scrollbar-arrow-color: #ffffff; scrollbar-darkshadow-color: #000000; scrollbar-face-color: #0045ae; scrollbar-highlight-color: #e1e9f9; scrollbar-shadow-color: #e1e9f9; scrollbar-track-color: #e1e9f9; scrollbarbasecolor: #0045ae   }
.BackActive { color: #000000; font-weight: bold; font-size: 8pt; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; background-color: #fefbb7; border: solid 0pt #0045ae }
.BackGround    { color: #000000; font-weight: bold; font-size: 8pt; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; background-color: #e1e9f9; vertical-align: top }
.Block100100  { position: relative; width: 90%; height: 90%; overflow: auto }
.Block150150  { position: relative; width: 100%; height: 100%; overflow: auto }
.Block50100 { position: relative; width: 90%; height: 50%; overflow: auto }
.Block8080   { position: relative; width: 80%; height: 70%; overflow: auto }
.Block80P500 { position: relative; width: 520px; height: 70%; overflow: auto }
.Block9090  { position: relative; width: 90%; height: 90%; overflow: auto }
.BodyStandard        { color: #000000; font-weight: bold; font-size: 8pt; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: none; background-color: transparent; margin: 20px; width: 100%; height: 100%; overflow: hidden; visibility: inherit; scrollbar-3dlight-color: #000000; scrollbar-arrow-color: #ffffff; scrollbar-darkshadow-color: #000000; scrollbar-face-color: #adc1de; scrollbar-highlight-color: #e1e9f9; scrollbar-shadow-color: #e1e9f9; scrollbar-track-color: #e1e9f9; scrollbarbasecolor: #0045ae  }

.topBarLeft
{
    BACKGROUND-COLOR: #ffffff;
    BORDER-LEFT: #c8ceff 1px solid;
    COLOR: #00005f;
}
.topBarMid1
{
    BACKGROUND-IMAGE: url(/common/images/TopBarSpacer.gif);
    VERTICAL-ALIGN: middle;
}
.topBarMid2
{
    BACKGROUND-IMAGE: url(/common/images/topNavBG.gif);
    BORDER-TOP: #c8ceff 1px solid;
}
.topBarNav
{
    BACKGROUND-COLOR: #415089;
    BORDER-TOP: #c8ceff 1px solid;
    COLOR: #ffffff;
    CURSOR: hand;
    FONT-FAMILY: Tahoma, Arial, sans;
    FONT-SIZE: 10px;
    FONT-WEIGHT: bold;
    PADDING-LEFT: 5px;
    PADDING-RIGHT: 5px;
    TEXT-ALIGN: center;
    TEXT-DECORATION: none;
    VERTICAL-ALIGN: middle;
}
.topBarNav A
{
    COLOR: #ffffff;
    FONT-FAMILY: Tahoma, Arial, Sans;
    FONT-SIZE: 10px;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: none;
}
.topBarNav A:hover
{
    TEXT-DECORATION: underline;
}
.topBarSeperator
{
    BACKGROUND-COLOR: #415089;
    BORDER-TOP: #c8ceff 1px solid;
    COLOR: #ffffff;
    FONT-FAMILY: Arial, sans;
    FONT-SIZE: 12px;
    FONT-WEIGHT: normal;
    PADDING-LEFT: 3px;
    PADDING-RIGHT: 3px;
    TEXT-ALIGN: center;
    VERTICAL-ALIGN: middle;
}
.BODY   { background-color: #adc1de }
.Font10Verdana { color: black; font-style: normal; font-weight: bold; font-size: 10pt; font-family: Verdana, Arial }
.Font10VerdanaNormal { color: black; font-style: normal; font-weight: normal; font-size: 10pt; font-family: Verdana, Arial }

#Ebene2      { background-color: #f0f0ad; visibility: visible; position: absolute; top: 95%; left: 0; width: 100%; height: 5% }
#Ebene1                 { visibility: visible; position: absolute; top: 77px; right: 0; bottom: 0; left: 0; width: 100px; height: 26px }
#Ebene1 { visibility: visible; position: absolute; top: 45px; left: 0; width: 100px; height: 26px }
.table        { border: outset 4px Scrollbar }
